A:link {
	COLOR: black
}
A:visited {
	COLOR: #006400
}
A:hover {
	COLOR: #ee0000
}
.tdtbr {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tdtb {
	BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tt {
	BORDER-TOP: #000000 1px solid
}
.th {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tdlbr {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tdhui {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #f0f0f0 1px solid
}
.tdlr {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid
}
BODY {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
A.white:link {
	COLOR: #ffffff
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.btlink:link {
	COLOR: #004000
}
A.btlink:visited {
	COLOR: appworkspace
}
A.btlink:hover {
	COLOR: appworkspace
}
A.white:visited {
	COLOR: #cccccc
}
.white {
	COLOR: #ffffff
}
.tl {
	BORDER-LEFT: #000000 1px solid
}
.tr {
	BORDER-RIGHT: #000000 1px solid
}
